OC.L10N.register(
    "login_notes",
    {
    "Login notes" : "ملاحظات تسجيل الدخول",
    "Enter the text for the updated login note here. Markdown supported." : "أدخل النص المُحدَّث لملاحظة تسجيل الدخول هنا. تنسيق \"المارك داون\" مدعوم.",
    "Where to show this note?" : "أين سيتم عرض هذه الملاحظة؟",
    "Show on login page" : "سيتم عرضها على صفحة تسجيل الدخول",
    "The note will be shown on the login page" : "سوف يتم عرض الملاحظة على صفحة تسجيل الدخول",
    "Show on SAML login option selection" : "ستعرض على تحديد خيار تسجيل الدخول عبر SAML",
    "The note will be shown on the page which asks the user which login option to pick when SAML is used" : "سيتم عرض الملاحظة على الصفحة التي تسأل المستخدم عن خيار تسجيل الدخول الذي يجب اختياره عند استعمال SAML",
    "Show on 2FA TOTP page" : "ستُعرض على صفحة المصادقة الثنائية 2FA TOTP",
    "The note will be shown on the 2FA TOTP page, when asking for the TOTP code" : "سيتم عرض الملاحظة على صفحة المصادقة الثنائية 2FA TOTP عندما يتم طلب رمز TOTP",
    "Show on 2FA U2F page" : "العرض على صفحة المصادقة الثنائية 2FA U2F",
    "The note will be shown on the 2FA U2F page, when asking for the code from the U2F device" : "سيتم عرض الملاحظة على صفحة المصادقة الثنائية 2FA U2F عندما يتم طلب الرمز من جهاز U2F",
    "Show on 2FA Nextcloud Notification page" : "العرض على صفحة إشعارات نكست كلاود للمصادقة الثنائية 2FA",
    "The note will be shown on the 2FA Nextcloud Notification page, when asking to confirm the connection on another device" : "سيتم عرض الملاحظة على صفحة إشعارات نكست كلاود للمصادقة الثنائية 2FA عندما يتم طلب تأكيد الاتصال على جهاز آخر",
    "Show on 2FA challenge selection page" : "تُعرض على صفحة اختيار التحدي 2FA",
    "The note will be shown on the page which asks the user which 2FA method to use for the challenge" : "سيتم عرض الملاحظة على الصفحة التي تسأل المستخدِم عن أيّ طريقة للمصادقة الثنائية سيتم استعمالها للتحدي",
    "Update note" : "تحديث الملاحظة",
    "Create note" : "إنشاء ملاحظة",
    "Cancel" : "إلغاء",
    "Edit note" : "تعديل الملاحظة",
    "Edit" : "تعديل",
    "Delete" : "حذف",
    "Notes on login screen" : "ملاحظات على شاشة تسجيل الدخول",
    "Text alignment" : "محاذاة النص",
    "Aligned" : "مُتراصِف",
    "Note content will be aligned to left (or right with RTL languages)." : "ستتم محاذاة النص إلى اليمين في حالة اللغات التي تكتب من اليمين لليسار (و إلى اليسار في باقي اللغات).",
    "Centered" : "توسيط",
    "Note content will be centered." : "محتوى الملاحظة سيتم توسيطه.",
    "Style" : "نمط",
    "Github Markdown Styles" : "أنماط \"مارك داون\" Markdown في \"قيت هب\" Github",
    "The note will be styled with Github Markdown Style." : "ستكون الملاحظة على نمط \"مارك داون\" Markdown في \"قيت هب\" Github.",
    "Notes list" : "قائمة الملاحظات",
    "These notes will be shown on the login screen." : "سيتم عرض هذه الملاحظات على شاشة تسجيل الدخول.",
    "Add new note" : "إضافة ملاحظة جديدة",
    "No notes yet" : "لا توجد أي ملاحظات بعدُ"
},
"nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 ? 4 : 5;");
